CVE-2020-19762 – Automated Logic Corporation (ALC) WebCTRL System 6.5 and prior allows remote attackers to …

Vuln ID: CVE-2020-19762

Published:  2021-02-22  15:15:12Z

Description: Automated Logic Corporation (ALC) WebCTRL System 6.5 and prior allows remote attackers to execute any JavaScript code via a XSS payload for the first parameter in a GET request.

Source: NVD.NIST.GOV